<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
<!-- dmg-module.qdoc -->
  <title>List of All Members for dmg | Qbs Manual</title>
  <link rel="stylesheet" type="text/css" href="style/offline-simple.css" />
  <script type="text/javascript">
    document.getElementsByTagName("link").item(0).setAttribute("href", "style/offline.css");
    // loading style sheet breaks anchors that were jumped to before
    // so force jumping to anchor again
    setTimeout(function() {
        var anchor = location.hash;
        // need to jump to different anchor first (e.g. none)
        location.hash = "#";
        setTimeout(function() {
            location.hash = anchor;
        }, 0);
    }, 0);
  </script>
</head>
<body>
<div class="header" id="qtdocheader">
  <div class="main">
    <div class="main-rounded">
      <div class="navigationbar">
        <table><tr>
<td ><a href="index.html">Qbs Manual</a></td></tr></table><table class="buildversion"><tr>
<td id="buildversion" width="100%" align="right">Qbs 1.15.0</td>
        </tr></table>
      </div>
    </div>
<div class="content">
<div class="line">
<div class="content mainContent">
<p class="naviNextPrevious headerNavi">
</p><p/>
<div class="sidebar"><div class="sidebar-content" id="sidebar-content"></div></div>
<h1 class="title">List of All Members for dmg</h1>
<p>This is the complete list of members for <a href="qml-qbsmodules-dmg.html">dmg</a>, including inherited members.</p>
<ul>
<li class="fn"><b><b><a href="qml-qbsmodules-dmg.html#backgroundColor-prop">backgroundColor</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-dmg.html#badgeVolumeIcon-prop">badgeVolumeIcon</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbsmodules-dmg.html#compressionLevel-prop">compressionLevel</a></b></b> : int</li>
<li class="fn"><b><b><a href="qml-qbsmodules-dmg.html#defaultLicenseLocale-prop">defaultLicenseLocale</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-dmg.html#dmgSuffix-prop">dmgSuffix</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-dmg.html#format-prop">format</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-dmg.html#hdiutilPath-prop">hdiutilPath</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-dmg.html#iconPositions-prop">iconPositions</a></b></b> : list</li>
<li class="fn"><b><b><a href="qml-qbsmodules-dmg.html#iconSize-prop">iconSize</a></b></b> : int</li>
<li class="fn"><b><b><a href="qml-qbsmodules-dmg.html#iconX-prop">iconX</a></b></b> : int</li>
<li class="fn"><b><b><a href="qml-qbsmodules-dmg.html#iconY-prop">iconY</a></b></b> : int</li>
<li class="fn"><b><b><a href="qml-qbsmodules-dmg.html#licenseAgreeButtonText-prop">licenseAgreeButtonText</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-dmg.html#licenseDisagreeButtonText-prop">licenseDisagreeButtonText</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-dmg.html#licenseInstructionText-prop">licenseInstructionText</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-dmg.html#licenseLanguageName-prop">licenseLanguageName</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-dmg.html#licenseLocale-prop">licenseLocale</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-dmg.html#licensePrintButtonText-prop">licensePrintButtonText</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-dmg.html#licenseSaveButtonText-prop">licenseSaveButtonText</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-dmg.html#sourceBase-prop">sourceBase</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-dmg.html#textutilPath-prop">textutilPath</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-dmg.html#volumeName-prop">volumeName</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-dmg.html#windowHeight-prop">windowHeight</a></b></b> : int</li>
<li class="fn"><b><b><a href="qml-qbsmodules-dmg.html#windowWidth-prop">windowWidth</a></b></b> : int</li>
<li class="fn"><b><b><a href="qml-qbsmodules-dmg.html#windowX-prop">windowX</a></b></b> : int</li>
<li class="fn"><b><b><a href="qml-qbsmodules-dmg.html#windowY-prop">windowY</a></b></b> : int</li>
</ul>
        </div>
       </div>
   </div>
   </div>
</div>
<div class="footer">
   <p>
   <acronym title="Copyright">&copy;</acronym> 2020 The Qt Company Ltd.
   Documentation contributions included herein are the copyrights of
   their respective owners.<br/>    The documentation provided herein is licensed under the terms of the    <a href="http://www.gnu.org/licenses/fdl.html">GNU Free Documentation    License version 1.3</a> as published by the Free Software Foundation.<br/>    Qt and respective logos are trademarks of The Qt Company Ltd.     in Finland and/or other countries worldwide. All other trademarks are property
   of their respective owners. </p>
</div>
</body>
</html>
